Subject: Re: Eric BADE -Submission - EA6B
From: "Steve Bamford ARC" <[email-masked]>
To: "bedarcie" <[email-masked]>
Date: Sun, 26 Oct 2003 12:15:31 -0800

Gallery Template  09Hi Eric,
Thanks for resending in your article.  I was lost when my e-mail program crashed.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: bedarcie 
  To: [email-masked] 
  Sent: Sunday, October 26, 2003 2:04 AM
  Subject: Eric BADE -Submission - EA6B

  I am sending my EA6B submission in case files were lost in your mail box
  collapse.

  Best regards

  PS : Word file is enclosed in case htm file is not OK. It was my first
  try and I am not sure.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Gallery Template #09 

  "EA6B Prowler - Hasegawa 1/72nd scale" 

  by "Text and Model : Eric BADE 
  Photos : Jean Emmanuel REINHARDT and Eric BADE" 
  --------------------

   
   Steve Bamford will insert full sized version of photo 01.jpg here 

The Hasegawa model of the EA-6B was released some years ago. Basically this is a very good kit and one of the first efforts of Hasegawa with recessed panel lines. Although the kit has been re-released a number of times with newer decals, the plastic itself remains quite unaltered. The constant flaw is the cockpit area which leaves a lot to be desired and with the Prowler big canopies it really shows. Second point is the fact that if the Prowler airframe still is the same after years of operation, the array of antennas changed a lot over the years. You then have to be careful about which aircraft you want to depict. 

   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

      Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

     Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

Construction 
2002 seems to have been a year of interest for the Prowler in the decal community. Cutting Edge and CAM released very interesting sheets of decals. They depict relatively recent machines so I needed to check references to know aircraft subversions. I needed to determine the correct array of antennas. 
Construction was quite straightforward as one can expect from a Hasegawa model. 
Cockpit was detailed using Eduard photoetched details, Neomaga GRU7 ejection seats and thin plasticard. Other details, as antennas were added or replaced using plasticard.. Rest of the kit was built as per instructions, except : 
- access ladder which was built from the Eduard set 
- landing gears which were detailed with Eduard parts and copper wires as brake lines 
- engine exhausts which were deepened with Evergreen tubes. 

   
   Steve Bamford will insert full sized version of photo 02.jpg here 

Painting 

Gunze acrylic paints everywhere. I used a mix of greys, mostly FS36375 (Light ghost grey) and FS36320 (Dark ghost grey). A little bit of FS35237, was used as were other shades like FS36440, white or black to alter some base colors. All this to depict a subtly mottled paintjob. It is a CAG aircraft so I did not want a heavy patchwork effect. Panel lines were enhanced with a dark grey oil paint wash. 
All walkways were painted extra dark grey. 

   
   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

     Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

Decalind and finishing 
Decaling proceeded along the painting process as I wanted to blend my decals in the general paintjob by spraying them with very light layers of grey paint. Decaling of the fin was quite a challenge as the decal is large here, and a Prowler fin is full of humps and compound surfaces. A good knife and decal softening solutions are a must here. 
Canopies were airbrushed with a mix of translucent orange and smoke while central windscreen part were spayed translucent blue, other (side and upper parts) were left clear. 
It was quite a pleasing project and I am satisfied with the end result. 

Thanks to my friend Jean-Emmanuel who shot the bright photographs while I was responsible for the "rainy day" photographs. 

   
   Click on images below to see larger images 
      Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

     Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

Photos and text © 2003 by "Text : Eric BADE - Photos : Eric BADE and Jean-Emmanuel REINHARDT"

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------